Page MenuHomePhabricator

Add more browser-tests for the TwoColumnConflict extension
Closed, ResolvedPublic

Description

  • tests for the auto-scroll
  • tests for the same text filter
  • tests for the own filter
  • tests for the help text when merged

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2017, 11:42 AM
WMDE-Fisch moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 341824 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/extensions/TwoColConflict] Add basic browser tests for filter options

https://gerrit.wikimedia.org/r/341824

Change 342199 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/extensions/TwoColConflict] Add browser test for the auto scroll

https://gerrit.wikimedia.org/r/342199

Change 341824 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict] Add basic browser tests for filter options

https://gerrit.wikimedia.org/r/341824

Change 342199 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict] Add browser test for the auto scroll

https://gerrit.wikimedia.org/r/342199

WMDE-Fisch updated the task description. (Show Details)Mar 13 2017, 8:36 AM

Change 343096 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/extensions/TwoColConflict] Add browser tests for help tutorial

https://gerrit.wikimedia.org/r/343096

Change 343096 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Add browser tests for help tutorial

https://gerrit.wikimedia.org/r/343096

WMDE-Fisch updated the task description. (Show Details)Mar 23 2017, 1:37 PM
WMDE-Fisch moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Mar 28 2017, 3:41 PM
Lea_WMDE closed this task as Resolved.Apr 11 2017, 1:55 PM